Package Details: keepnote 0.7.8-4

Git Clone URL: https://aur.archlinux.org/keepnote.git (read-only, click to copy)
Package Base: keepnote
Description: GTK+ note taking application
Upstream URL: http://keepnote.org/
Licenses: GPL
Submitter: xyproto
Maintainer: None
Last Packager: xyproto
Votes: 2
Popularity: 0.000000
First Submitted: 2019-03-27 09:21 (UTC)
Last Updated: 2019-03-27 09:21 (UTC)

Dependencies (2)

Required by (0)

Sources (1)

Latest Comments

ABelliqueux commented on 2021-12-03 14:43 (UTC)

Keepnote 0.7.8-4 won't work with libffi 3.4 (ABI >= 8).

In order to be able to run Keepnote, you have to install libffi7 from aur.